
/* Home About Section */

.home_about_sec .grid {
	display: grid;
	grid-template-columns: .85fr 1.15fr;
	gap: 56px;
	align-items: start;
}

.home_about_sec .content_wrapper .desc {
	line-height: 1.75;
}

.home_about_sec .grid .img_wrapper {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 260px 260px;
	gap: 16px;
}

.home_about_sec .grid .img_wrapper .img_grp:nth-child(1),
.home_about_sec .grid .img_wrapper .img_grp:nth-child(4) {
	grid-column: span 2;
}

.home_about_sec .grid .img_wrapper .img_grp {
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}

.home_about_sec .grid .img_wrapper .img_grp img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.home_about_sec .grid .img_wrapper .img_grp span {
	position: absolute;
	left: 10px;
	bottom: 10px;
	font-size: 12px;
	letter-spacing: .08em;
	text-transform: uppercase;
	color: var(--white);
	line-height: 1.5;
}

.home_about_sec .content_wrapper {
	/* display: grid; */
	/* gap: 44px; */
	max-width: 95%;
	/* grid-template-columns: 1fr 1fr; */
	/* padding-top: 30px; */
	/* border-top: 1px solid var(--border); */
}

.home_about_sec .right_part .custom_ul {
	margin: 30px 0;
}

.home_about_sec .btn_wrapper {
	display: flex;
	gap: 12px;
	flex-wrap: wrap;
	align-items: center;
}

.home_about_sec .stripe_wrapper {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	/* border-top: 1px solid var(--border); */
	/* border-bottom: 1px solid var(--border); */
	margin-top: 44px;
}

.home_about_sec .stripe_wrapper .stripe_item {
	padding: 22px;
	border-right: 1px solid var(--border);
	border-top: 1px solid var(--border);
	border-bottom: 1px solid var(--border);
}

.home_about_sec .stripe_wrapper .stripe_item b {
	display: block;
	font-family: var(--familySeconday);
	font-weight: 700;
	letter-spacing: -.04em;
	line-height: 1;
	font-size: 32px;
	margin-bottom: 12px;
}

.home_about_sec .stripe_wrapper .stripe_item b em {
	font-style: normal;
	font-weight: 700;
	color: var(--new-orange);
}

.home_about_sec .stripe_wrapper .stripe_item span {
	font-size: 16px;
	letter-spacing: .09em;
	text-transform: uppercase;
	line-height: 1.55;
	display: block;
	color: #7A8494;
}

.home_about_sec .stripe_wrapper .stripe_item:first-child {
	border-left: 1px solid var(--border);
	border-radius: 12px 0 0 12px;
}

.home_about_sec .stripe_wrapper .stripe_item:last-child {
	border-radius: 0 12px 12px 0;
}

.home_about_sec .section-title {
max-width: 1074px;
}

.home_about_sec .content_wrapper .desc ul {
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 6px;
	margin-top: 30px;
}

.home_about_sec .content_wrapper .desc ul li {
	position: relative;
	/* font-size: 18px; */
	line-height: var(--lh-body);
	padding-left: 30px;
	background-position: left 4px;
	background-size: 20px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICAgIDxnPgogICAgICAgIDxwYXRoIGQ9Ik03Ljk5OTY3IDE0LjY2NTRDMTEuNjgxNiAxNC42NjU0IDE0LjY2NjMgMTEuNjgwNiAxNC42NjYzIDcuOTk4N0MxNC42NjYzIDQuMzE2OCAxMS42ODE2IDEuMzMyMDMgNy45OTk2NyAxLjMzMjAzQzQuMzE3NzggMS4zMzIwMyAxLjMzMzAxIDQuMzE2OCAxLjMzMzAxIDcuOTk4N0MxLjMzMzAxIDExLjY4MDYgNC4zMTc3OCAxNC42NjU0IDcuOTk5NjcgMTQuNjY1NFoiIHN0cm9rZT0iIzBDN0VFOCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KICAgICAgICA8cGF0aCBkPSJNNiA4LjAwMTNMNy4zMzMzMyA5LjMzNDY0TDEwIDYuNjY3OTciIHN0cm9rZT0iIzBDN0VFOCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KICAgIDwvZz4KPC9zdmc+Cg==);
	background-repeat: no-repeat;
}

.home_about_sec {
	padding-bottom: 0;
}

@media (max-width: 2160px) {
	.home_about_sec .grid .img_wrapper {
		grid-template-rows: 290px 290px;
	}
}


@media (max-width: 1560px) {
	.home_about_sec .grid {
		gap: 30px;
	}
}

@media (max-width: 1366px) {
	.home_about_sec .stripe_wrapper .stripe_item {
		padding: 16px;
	}

	.home_about_sec .stripe_wrapper .stripe_item b {
		font-size: 24px;
	}

	.home_about_sec .stripe_wrapper .stripe_item span {
		font-size: 14px;
	}
}

@media (max-width: 1024px) {
	.home_about_sec .grid {
		display: flex;
		flex-direction: column;
	}

	.home_about_sec .grid .img_wrapper {
		grid-template-rows: 250px 250px;
	}

	.home_about_sec .grid {
		display: flex;
		flex-direction: column;
	}

	.home_about_sec .grid .img_wrapper {
		grid-template-rows: 240px 240px;
	}
}

@media (max-width: 767px) {
	.home_about_sec .content_wrapper {
		max-width: 100%;
	}

	.home_about_sec .grid .right_part {
		max-width: 100%;
	}

	.home_about_sec .stripe_wrapper {
		grid-template-columns: repeat(2, 1fr);
		border: 1px solid var(--border);
		border-radius: 16px;
	}

	.home_about_sec .stripe_wrapper .stripe_item:first-child,
	.home_about_sec .stripe_wrapper .stripe_item:last-child {
		border-radius: 0;
	}

	.home_about_sec .stripe_wrapper .stripe_item {
		border: none !important;
	}
}